GCLOUD_APP_VERSIONS_BROWSE(1)

NAME

gcloud app versions browse - open the specified versions in a browser

SYNOPSIS

gcloud app versions browse VERSIONS [VERSIONS ...] [--service SERVICE, -s SERVICE] [GLOBAL-FLAG ...]

DESCRIPTION
Open the specified versions in a browser.

POSITIONAL ARGUMENTS
VERSIONS [VERSIONS ...]
    The versions to open (optionally filtered by the --service flag).

FLAGS
--service SERVICE, -s SERVICE
    If specified, only open versions from the given service. If not specified, use the default service.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

EXAMPLES
To show version v1 for the default service in the browser, run:
    $ gcloud app versions browse v1
To show version v1 of a specific service in the browser, run:
    $ gcloud app versions browse v1 --service="myService"
To show multiple versions side-by-side, run:
    $ gcloud app versions browse v1 v2 --service="myService"